<?xml version="1.0" ?>
<joomfish type="contentelement">
  <name>VirtueMart Country</name>
  <author>Ivo Apostolov</author>
  <version>2.0</version>
  <description>Definition for VirtueMart Component (Country) - Compatible with Joom!Fish 2.0 and VirtueMart 1.1</description>
  <reference>
  	<table name="vm_country">
  		<field type="referenceid" name="country_id" translate="0">ID</field>
  		<field type="titletext" name="country_name" translate="1">Country Name</field>
  		<field type="text" name="country_3_code" translate="1">Country Code (3)</field>
  		<field type="text" name="country_2_code" translate="1">Country Code (2)</field>
  	</table>
  </reference>
</joomfish>